@import url(reset.css);
.r {
  position: relative;
}
.a {
  position: absolute;
}
body {
  background: #f0f0f0;
  font-family: "Helvetica Neue;", "arial, helvetica, sans-serif";
  
}


.header {
  height: 166px;
  width: 100%;
  min-width: 1200px;
  background: url(../images/shouye/1_01.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  clear: both;
}
.header .header_top {
  width: 1200px;
  margin: 0 auto;
}
.header .header_top p {
  float: left;
  margin: 44px 0;
}
.header .header_top .header_right {
  float: right;
  width: 410px;
  margin: 114px 0 10px 0;
}
.header .header_top .header_right a {
  display: block;
  float: left;
  width: 244px;
  height: 40px;
  background: #ffffff;
  border: 1px solid #C0C0C0;
  border-radius: 6px;
  line-height: 41px;
  text-align: center color: #000000;
  font-size: 20px;
  color: #000000;
}
.header .header_top .header_right a img {
  padding: 0 10px;
}
.header .header_top .header_right a:hover {
  color: #CD0000;
}
.header .header_top .header_right .header_1 {
  width: 140px;
  height: 40px;
  background: #ffffff;
  margin-left: 20px;
}
.nav {
  height: 44px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  width: 100%;
  min-width: 1200px;
}
.nav .nav_cont {
  width: 1200px;
  margin: 0 auto;
}
.nav .nav_cont li {
  float: left;
  line-height: 45px;
}
.nav .nav_cont li a {
  margin: 0 58px;
  color: #000;
  font-size: 20px;
}
.nav .nav_cont li a:hover {
  color: #d10000;
}
.about_main {
  width: 100%;
  min-width: 1200px;
  height: 1064px;
  margin-top: 5px;

}
.about_main .about_cont {
  width: 1200px;
  margin: 0 auto;
}
.about_main .about_cont #crumbs ul li {
  float: left;
  list-style: none;
  padding-top: 15px;
}
.about_main .about_cont #crumbs ul li a {
  display: block;
  float: left;
  height: 20px;
  line-height: 14px;
  background: #d42828;
  text-align: center;
  padding: 10px 20px 0 45px;
  position: relative;
  margin: 0 10px 0 0;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
}
.about_main .about_cont #crumbs ul li a:after {
  content: "";
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #d42828;
  position: absolute;
  right: -22px;
  top: 0;
  z-index: 1;
}
.about_main .about_cont #crumbs ul li a:before {
  content: "";
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
}
.about_main .about_cont #crumbs ul li:first-child a {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding-left: 40px;
}
.about_main .about_cont #crumbs ul li:first-child a:before {
  display: none;
}
.about_main .about_cont #crumbs ul li:last-child a {
  padding-right: 30px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.about_main .about_cont #crumbs ul li:last-child a:after {
  display: none;
}
.about_main .about_cont #crumbs ul li a:hover {
  background: #e56592;
  transition: all 0.2s ease;
}
.about_main .about_cont #crumbs ul li a:hover:after {
  border-left-color: #e56592;
  transition: all 0.2s ease;
}
.about_main .about_cont .fixed {
  clear: both;
}
.about_main .about_cont .about_container {
  height: 960px;
  background: #FFFFFF;
  box-shadow: 0 0 5px #888;
  overflow: auto;
  padding: 0 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

/*2020-05-22*/
.banner {
  height: auto;
  margin: 0 auto;
  line-height: 23px;
  width: 100%;
  min-width: 1200px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
}
.banner .banner_top {
  width: 1200px;
  margin: 0 auto;
  padding: 15px 28px 28px;
  line-height: 24px;
  color: #000000;
  height: 130px;
}
.banner .banner_top h4 {
  font-size: 16px;
  margin-bottom: 5px;
}
.banner .banner_top p {
  font-size: 14px;
}
.banner .banner_top .ban_1 {
  clear: both;
  float: left;
  margin-right: 20px;
}
.banner .banner_top .ban_1 h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_top .ban_1 h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_top .ban_1 h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_top .ban_2 {
  float: left;
  margin-right: 115px;
}


/*2020-05-22改*/
.banner .banner_top .ban_3 {
  float: left;
  margin-right: 78px;
}

.banner .banner_top .ban_4 {
  float: left;
}
.banner .banner_top .ban_4 a {
  color: #000000;
}
.banner .banner_top .ban_4 a:hover {
  color: #CD0000;
}

/*2020-05-22改*/
.banner .banner_btm{
	width: 1200px;
    margin: 0 auto;
    padding: 0px 28px 28px;
    line-height: 24px;
    color: #000000;
    height: 150px;
}
.banner .banner_btm h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_btm h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_btm h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_btm h2 a{
	color: #000;
}
.banner .banner_btm h2 a:hover{
	color: #e53937;
}

.footer {
  height: 92px;
  min-width: 1200px;
  width: 100%;
  background: #FFFFFF;
}
.footer .footer_cont {
  width: 1200px;
  margin: 0 auto;
  border-top: 1px solid #C0C0C0;
}
.footer .footer_cont p {
  text-align: center;
  line-height: 30px;
  padding-top: 20px;
  font-size: 14px;
}
